<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

        td, th {
            padding: 0.5em;
            text-align : left;
        }
        th {
            background-color : #EEEEEE;
        
        }
        th.column1, td.column1 {
            width : 10em;
        }

        th.column2, td.column2 {
            width : 30em;
        }

        table {
            width : 100%;
            font-size: 0.9em;
        }

		.header_holder {
			Width = 100%;
			border = 0px solid green;
			padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
        }

        .front_matter_column1 {
			width : 5em;
			font-weight: bold;
        }

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

        .total_column1, .total_column {
            font-weight : bold;
        }
        .total_column1 {
            text-align : left;
        }
        .warning, .error {
            color : red;
            font-weight : bold;
        }
        tr.onmouseout_odd {
            background-color : #white;
        }
        tr.onmouseout_even { 
            background-color : #FAFAFA;
        }
        tr.onmouseover_odd, tr.onmouseover_even { 
            background-color : #EEEEEE;
        } 
        a:link, a:visited, .q a:link,.q a:active,.q {
            color: #21489e; 
        }
        a:link.callback, a:visited.callback { 
            color: #21489e;
        }
        p.contents_level1 {
            font-weight : bold;
            font-size : 110%;
            margin : 0.5em;
        }
        p.contents_level2 {
            position : relative;
            left : 20px;
            margin : 0.5em;
        }
    </style><script type="text/javascript">
        function coordToMils(coord) {
            var number = coord / 10000;
            
            if (number != number.toFixed(3))
                number = number.toFixed(3);
            
            return number + 'mil'
        }

        function coordToMM(coord) {
            var number = 0.0254 * coord / 10000;
            
            if (number != number.toFixed(4))
                number = number.toFixed(4);
            
            return number + 'mm'
        }
    
        function convertCoord(coordNode, units) {
            for (var i = 0; i < coordNode.childNodes.length; i++) {
                coordNode.removeChild(coordNode.childNodes[i]);
            }

            var coord = coordNode.getAttribute('value');
            if (coord != null) {
                if (units == 'mm') {
                    textNode = document.createTextNode(coordToMM(coord));
                    coordNode.appendChild(textNode);
                } else if (units == 'mil') {
                    textNode = document.createTextNode(coordToMils(coord));
                    coordNode.appendChild(textNode);
                }
            }
        }
    
        function convertUnits(unitNode, units) {
            for (var i = 0; i < unitNode.childNodes.length; i++) {
                unitNode.removeChild(unitNode.childNodes[i]);
            }
        
            textNode = document.createTextNode(units); 
            unitNode.appendChild(textNode);
        }
    
        function changeUnits(radio_input, units) {
            if (radio_input.checked) {
            
                var elements = document.getElementsByName('coordinate');
                if (elements) {
                    for (var i = 0; i < elements.length; i++) {
                        convertCoord(elements[i], units);
                    }
                }
    
                var elements = document.getElementsByName('units');
                if (elements) {
                    for (var i = 0; i < elements.length; i++) {
                        convertUnits(elements[i], units);
                    }
                }
            }
        }
    </script></head>
<body onload=""><img ALT="Altium" src="
            file://C:\Users\Public\Documents\Altium\NEXUS\Templates\AD_logo.png
        "><h1>Electrical Rule Check Report</h1>
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">04.07.2018</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">13:13:01</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///C:\Users\user\Documents\sigristl\pcb_designs\TransientBLE\Project Outputs for TransientBLE\ERC\TransientBLE.html" class="file"><acronym title="C:\Users\user\Documents\sigristl\pcb_designs\TransientBLE\Project Outputs for TransientBLE\ERC\TransientBLE.html">C:\Users\user\Documents\sigristl\pcb_designs\TransientBLE\Project Outputs for TransientBLE\ERC\TransientBLE.html</acronym></a></td>
</tr>
</table><a name="IDK233AKPVDNORJFPOCCOSXQ3T3M2SGHN4V2QYLXIRDIELHNM1DBPO"><table>
<tr>
<th class="column1">Class</th>
<th class="column2">Document</th>
<th class="column3">Message</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire BQ_VBAT_OK has multiple names (Net Label BQ_VBAT_OK,Sheet Entry BQ Subsystem-VBAT_OK(Output))</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire COMP_TRIG has multiple names (Sheet Entry CC2650-COMP_TRIG(Input),Sheet Entry EMU-COMP(Output))</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire NetC302_1 has multiple names (Sheet Entry BQ Subsystem-VCAP(Output),Sheet Entry Buck Subsystem-VCAP(Input),Sheet Entry CC2650-V_SENSE(Input),Sheet Entry EMU-V_CAP(Output))</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire NetC304_2 has multiple names (Sheet Entry BQ Subsystem-VSOLAR(Input),Sheet Entry EMU-V_IN+(Input))</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire NetQ202_1 has multiple names (Sheet Entry CC2650-RTC_CHARGE(Output),Sheet Entry Real Time Clock-CHARGE(Input))</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire NetR212_1 has multiple names (Sheet Entry CC2650-SPI0_CS(Output),Sheet Entry Real Time Clock-SPI_CS(Input))</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire NetR213_1 has multiple names (Sheet Entry CC2650-RTC_IRQ(Input),Sheet Entry Real Time Clock-IRQ(Output))</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire NetTP302_1 has multiple names (Sheet Entry CC2650-COMP_TRIG(Input),Sheet Entry EMU-COMP(Output))</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire NetU200_1 has multiple names (Sheet Entry CC2650-SPI1_CS(Output),Sheet Entry FRAM-SPI_CS(Input))</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire NetU200_2 has multiple names (Sheet Entry CC2650-SPI1_MISO(Input),Sheet Entry FRAM-SPI_SO(Output))</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire NetU200_5 has multiple names (Sheet Entry CC2650-SPI1_MOSI(Output),Sheet Entry FRAM-SPI_SI(Input))</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire NetU200_6 has multiple names (Sheet Entry CC2650-SPI1_CLK(Output),Sheet Entry FRAM-SPI_CLK(Input))</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire NetU201_9 has multiple names (Sheet Entry CC2650-SPI0_CLK(Output),Sheet Entry Real Time Clock-SPI_CLK(Input))</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire NetU201_10 has multiple names (Sheet Entry CC2650-SPI0_MOSI(Output),Sheet Entry Real Time Clock-SPI_SI(Input))</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire NetU201_11 has multiple names (Sheet Entry CC2650-SPI0_MISO(Input),Sheet Entry Real Time Clock-SPI_SO(Output))</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire RTC_CHARGE has multiple names (Sheet Entry CC2650-RTC_CHARGE(Output),Sheet Entry Real Time Clock-CHARGE(Input))</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire RTC_IRQ has multiple names (Sheet Entry CC2650-RTC_IRQ(Input),Sheet Entry Real Time Clock-IRQ(Output))</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire SPI0_CLK has multiple names (Sheet Entry CC2650-SPI0_CLK(Output),Sheet Entry Real Time Clock-SPI_CLK(Input))</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire SPI0_CS has multiple names (Sheet Entry CC2650-SPI0_CS(Output),Sheet Entry Real Time Clock-SPI_CS(Input))</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire SPI0_MISO has multiple names (Sheet Entry CC2650-SPI0_MISO(Input),Sheet Entry Real Time Clock-SPI_SO(Output))</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire SPI0_MOSI has multiple names (Sheet Entry CC2650-SPI0_MOSI(Output),Sheet Entry Real Time Clock-SPI_SI(Input))</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire SPI1_CLK has multiple names (Sheet Entry CC2650-SPI1_CLK(Output),Sheet Entry FRAM-SPI_CLK(Input))</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire SPI1_CS has multiple names (Sheet Entry CC2650-SPI1_CS(Output),Sheet Entry FRAM-SPI_CS(Input))</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire SPI1_MISO has multiple names (Sheet Entry CC2650-SPI1_MISO(Input),Sheet Entry FRAM-SPI_SO(Output))</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire SPI1_MOSI has multiple names (Sheet Entry CC2650-SPI1_MOSI(Output),Sheet Entry FRAM-SPI_SI(Input))</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire V_SENSE has multiple names (Sheet Entry CC2650-V_SENSE(Input),Sheet Entry EMU-V_CAP(Output))</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">Warning</td>
<td class="column2">TransientBLE.SchDoc</td>
<td class="column3">Nets Wire VCC_EMU has multiple names (Power Object VCC_EMU,Power Object VCC_EMU,Sheet Entry Buck Subsystem-VOUT(Output))</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">Warning</td>
<td class="column2">EnergyManagementUnit.SchDoc</td>
<td class="column3">Nets Wire VCC_EMU has multiple names (Sheet Entry Buck Subsystem-VOUT(Output),Power Object VCC_EMU)</td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
